Visual  RESZ-H5 PADS-PCB 1 {0 0 0 0} {}
canvas text {150 -50} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {155 50} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {50 0 60 0 75 -30 105 30 135 -30 165 30 195 -30 225 30 235 0 275 0} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {275 -20 275 20} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas text {285 15} {ID(5) Type(Outline) Layer(All)} {-text +5V}
canvas oval {-10 -10 10 10} {ID(6) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) Heir(PIN1) Filled} {}
canvas text {17 -8} {ID(6) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {85 15} {ID(6) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 50 0} {ID(6) Type(Pin) Heir(PIN1) Filled} {}
